.body {
  font-size: 12px;
}
#header {
  color: #aaa;
  margin-bottom: 1em;
  padding: .5em 5px;
  text-align: left;
  font-size: 18px;
  border-left: dotted 8px #999;
  border-right: dotted 8px #999;
  border-top: solid 1px #999;
  border-bottom: solid 1px #999;
}
#header a { color: #99f; text-decoration: none;}
#footer {
  margin-top: 2em;
  padding: .5em 5px;
  font-size: 10px;
  color: #999;
  border-left: dotted 8px #999;
  border-right: dotted 8px #999;
  border-top: solid 1px #999;
  border-bottom: solid 1px #999;
  
}
#footer a { color: #99f; ; text-decoration: none;}

/* hack for hand over links */
a,.hand { cursor: hand;cursor: pointer; }
a,a:link,a:visited,a:hover {color: #00a; text-decoration: none;}
a:active  {color: #333333;}

h1,h2,h3,h4,h5
{
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  padding-bottom: 0px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #ddd;
  font-family: Verdana, Times, Arial, sans-serif;
}
h1{ font-size: 24px; }
h2{ font-size: 20px; }
h3{ font-size: 18px; }
h4{ font-size: 16px; }

/* content table */
table.content{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  border-width: 0px;
  padding: 0px;
  /* padding-left: 10px; */
  /* margin: 0px; */
}

.border{
  border-width: 1px;
  border-top-style: solid;
  border-left-style: solid;
  border-color: #9899AD;
  }

table.border td{
  border-color: #9899AD;
  border-right-style: solid;
  border-bottom-style: solid;
  border-width: 1px;
  }

table.content th{
  font-family: Verdana, Times, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  background-color: #b8d3f8;
  color: black;
  text-align: center;
  vertical-align: middle;
  padding: 1px;
  border-style: solid;
  border-width: 1px;
  border-color: #D8D9ED #88899D #88899D #D8D9ED;
  border-spacing: 1px;
}

table.content th a:link    {color: #00a;text-decoration: none !important;}
table.content th a:visited {color: #00a;text-decoration: none !important;}
table.content th a:active  {color: #333333;text-decoration: underline !important;}
table.content th a:hover   {text-decoration: underline !important;}

table.content th.subheader{
  background-color: #b8d3f8;
  font-size: 12px;
  padding: 1px 8px 1px 8px;
  border-style: solid;
  border-color: #E8E9FD #A8A9CD #A8A9CD #E8E9FD;
  }

table.content td{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: left;
  vertical-align: top;
  padding: 2px 7px 2px 7px ;
}

table.content td a { display: block;}

table.content tr.even td { background-color: #eaf0f8 !important; }
table.content tr.odd  td { background-color: transparent !important; }
table.content tr:hover  td { background-color: #c6ffc6 !important; }
table.content tr.nohover:hover  td { background-color: transparent !important; }

.warning{
    margin: 1px;
    padding: 10px 5px 10px 45px;
    background-color: #ffcccc;
    border-color: #680000;
    border-width: 5px 1px 1px 1px;
    border-style: solid;
    
    background-image: url(warning.gif);
    background-repeat: no-repeat;
    background-position: center left;
    font-size: 90%;
    font-style: normal;
}

.search {
  border: solid 1px gray;
  margin: 2px;
  padding: 2px;
  font-size: 10px;
}

input, select, .input
{
  border-style: solid;
  border-color: #aaa;
  border-width: 1px;
  background-color: #c0d1f3;
  font-size: 10px;
  font-family: Arial,sans-serif;
  font-weight: normal;
  padding: 1px 2px;
  }
input.checkbox
{
  background-color: transparent;
  border: none;
  }

 /* text sizes */
.minimal { font-size: 1px !important; }
.tiny { font-size: 9px !important;}
.small { font-size: 10px !important;}
.large { font-size: 14px !important; }
.big { font-size: 16px !important; }
.huge { font-size: 26px !important; }

.wide { font-family: Verdana, Times, Arial, sans-serif !important; }


/* text colors */
.yellow {color: #FFFF00 !important;}
.black { color: #000 !important;}
.white { color: #FFFFFF !important;}
.gray { color: #777;}
.bgwhite { background-color: #FFFFFF !important;}
.red { color: #ff0033 !important;}
.orange { color: #ffa200 !important; }
.blue{ color: #0099ff !important; }
.cyan { color: #88ffff !important; }
.green { color: #008000 !important; }
.brown { color: #996600 !important; }

.violet { color: #545574 !important; }
.bggray { background-color: #fafaff !important; }
.bgfio { background-color: #D8D9ED !important; }


/* text weights */
.bold   { font-weight: bold !important; }
.underline { text-decoration: underline !important; }
.italic { font-style: italic !important; }
.normal { font-weight: normal !important; font-style: normal !important; }

/* text aligns */
.top { vertical-align: top !important;}
.bottom { vertical-align: bottom !important;}
.middle { vertical-align: middle !important;}

.left { text-align: left !important;}
.right { text-align: right !important;}
.center { text-align: center !important;}

/* text floats */
.float-left {
              float: left;
              clear: left;
              margin-right: 8px !important;
              }

.float-right {
               float: right;
               clear: right;
               margin-left: 8px !important;
               }
/* widths,heights */
.w100 { width:100%; }
.w50 { width:50%; }
.w90 { width:95%; }
.w1 { width:1px; }

.nowrap { white-space: nowrap !important; }
.pad { padding: 5px; }
.indent { margin-left: 15px; }
.highlight{
  background-color: #ff6 !important;
  color: #000 !important;
}

form { display: inline; }

p {background-color: #eaf0f8;}
